## user 14 U1UGS34.23-110-23-4 38326 release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: fogos
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.4.274
- Id: U1UGS34.23-110-23-4
- Incremental: 38326
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/fogos_g/fogos:11/U1UGS34.23-110-23-4/38326:user/release-keys
- OTA version: 
- Branch: user-14-U1UGS34.23-110-23-4-38326-release-keys-3249
- Repo: motorola/fogos
